package com.gingersoft.gsa.cloud.application;

import com.joe.base.application.BaseApplication;

/**
 * @author billy.qi
 * @since 17/11/20 19:28
 */
public class MyApp extends BaseApplication {

    @Override
    public void onCreate() {
        super.onCreate();

    }
}
